uuid: d8cc5147-40a6-4e0f-a50b-e4c937d69b5a
langcode: de
status: true
dependencies: {  }
machine: 1_development
description: null
name: 1-DEVELOPMENT
url: 'https://dev.www.music-and-al.de'
fg_color: '#ffffff'
bg_color: '#ff0000'
